# Uses of Class
org.apache.sling.feature.analyser.AnalyserResult.ConfigurationReport

Packages that use AnalyserResult.ConfigurationReport
Package
Description
org.apache.sling.feature.analyser

## Uses of AnalyserResult.ConfigurationReport in org.apache.sling.feature.analyser

Methods in org.apache.sling.feature.analyser that return types with arguments of type AnalyserResult.ConfigurationReport
Modifier and Type
Method
Description
`List<AnalyserResult.ConfigurationReport>`
AnalyserResult.`getConfigurationErrors()`
List of errors for configurations.
`List<AnalyserResult.ConfigurationReport>`
AnalyserResult.`getConfigurationWarnings()`
List of warnings for configurations.